Document: simh-magtape
Title: SIMH Magtape Representation and Handling
Author: Robert M Supnik
Abstract: This memorandum documents the SIMH magtape subsystem.
Section: Emulators

Format: PDF
Files: /usr/share/doc/simh/simh_magtape.pdf
